1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Vince1990, 14.06.2011 #1
    Vince1990

    Vince1990 Threadstarter Android-Hilfe.de Mitglied

    Hi,

    habe ein Desire HD 2.3.3 mit O2 Branding.
    Habe versucht es mit visionary+ und Gingerbreak.apk zu rooten. Leider ohne erfolg... bei visionary+ geht das display einfach aus, wenn man das display wieder anmacht hängt das handy bisschen, das war der ganze effekt^^

    mit gingerbreak.apk habe ich es auch probiert... vergebens... nach 15 minuten warten habe ich es abgebrochen, da dort steht kann wenige minuten dauern. (15 waren doch bisschen viel)

    möchte es derzeit eigentlich nur rooten um sense 3.0 draufzubekommen. möchte mich aber in nächster zeit noch weiter ins rooten einlesen.

    hab auch schon in einigen foren geschaut, dort steht was mit goldcard und debranden usw. hab aber nirgends gefunden wie das hinhauen soll bzw was eine goldcard überhaupt ist ( viele beschreibungen, einige widersprechen sich ?!?!)

    da ich mein tolles handy aber nicht schrotten möchte bitte ich hier um hilfe.

    habt ihr ein gebrandetes o2 dhd und habt es gerootet? wenn ja wäre ich sehr verbunden wenn ihr mir schreibt, wie ihr es hinbekommen habt.

    an alle admins: bitte thread nicht verschieben. wenn doch wäre es sehr nett wenn ich vorher die antworten darauf bekomme^^

    mfg

    vince
     
  2. Kiray1982, 14.06.2011 #2
    Kiray1982

    Kiray1982 Android-Guru

    In den FAQ's steht eigentlich gut erklärt, was es mit Root auf sich hat.
    Inenrhalb der Anleitungen findest auch super einfach downgrading-Guides.
    Einfach machen, wie es da steht, dann geht auch nix schief.
     
  3. Vince1990, 14.06.2011 #3
    Vince1990

    Vince1990 Threadstarter Android-Hilfe.de Mitglied

    Das eine hab ich ja soga gemacht, mit dem visionary+, hat aber leider nicht funktioniert :(
     
  4. genscher, 14.06.2011 #4
    genscher

    genscher Erfahrener Benutzer

    Es kann auch nicht funktionieren mit 2.3.3.
    Visionary und alle anderen Tools zum flöten funktionieren NUR unter 2.2.
    Du musst erst mit einer Goldcard debranden und danach downgraden.
    Es gibt hier gute Anleitungen die das ganze Schritt für Schritt durchgehen. Falls irgendwas nicht verständlich ist, gibt es Threats zu den einzelnen Anleitungen in denen dir geholfen werden kann.


    Gesendet mit der Android-Hilfe.de-App
     
  5. segelfreund, 15.06.2011 #5
    segelfreund

    segelfreund Ehrenmitglied

Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen